SOLANA_RELAY_RUNTIME_CONFIG=../../config/solana-relay-runtime.json
SOLANA_OPERATOR_HOST=192.168.11.11
SOLANA_CLUSTER=mainnet-beta
SOLANA_RPC_URL=https://api.mainnet-beta.solana.com
SOLANA_KEYPAIR_PATH=/root/.config/solana/id.json
SOLANA_OPERATOR_WALLET=26HRdYbob5LmVM638jfpDd6ELyHz6TqP25YHVd9dGT4A
SOLANA_DESTINATION_WALLET=26HRdYbob5LmVM638jfpDd6ELyHz6TqP25YHVd9dGT4A
SOLANA_ADAPTER_ADDRESS=
SOLANA_MIN_FINALITY_SLOTS=32
CHAIN138_RPC_URL=http://192.168.11.211:8545
CHAIN_REGISTRY_ADDRESS=0x6949137625CA923A4e9C80D5bc7DF673f9bbb84F
